Subject: Offline Message from Angela: Second message: My order shipped with iMile cour
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jun 2020 07:11:36 -0000

From: Angela <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/essentials
Department: 

Second message: My order shipped with iMile courier with the number 605062058135 has been cancelled. Also the other order shipped with Esnad courier with th number 1013000038238 has been return to the shipper. Please I want to receive back my money. I want the refund on my credit card. I don't want the items lost.

----
Zopim
https://www.zopim.com